@charset "utf-8";

/* ------------------ 文字編輯器 - 表格 ----------------- */

.detail table {
	margin-top:15px;
	border-collapse:collapse;
	border:1px solid #aaa;
	min-width:30%;
	}

.detail table th {
	vertical-align:middle;
	text-align:center;
	padding:10px 10px 10px 10px;
	background-color:#3F3F3F;
	border:1px solid #3F3F3F;
	color:#fff;
	}

.detail table td {
	vertical-align:middle;
	text-align:center;
	padding:9px 9px 9px 9px;
	border:1px solid #aaa;
	}

.detail tr:nth-child(odd) {
	background-color:#F5F5F5;
}

.detail tr:nth-child(even) {
	background-color:#fff;
}

.detail pre {
	width:auto;
	margin:0;
	padding:0;
	border:0;
	background-color:transparent;
	}

.detail p {margin:0 0 2px 0;}

div#maincontent .detail ul, div#maincontent .detail li {
	list-style-type:none;
	margin:0;
	padding:0;
	}

.detail td em
		{
		color:#0000ff;
		font-weight:normal;
		}
	
.detail .table_value {color:#0F93D2;}

.no_wrap {white-space:nowrap;}

div#maincontent .detail ul.listintable {
	margin:20px;
	padding:0;
	}

div#maincontent .detail ul.listintable  li{ 
	list-style-type:disc;
	}

div#maincontent .detail p {
	line-height: 130%;
}

/* ------------------ 文字編輯器 - 表格 END -------------------  */

